/*
Theme Name: Tibco Designs Theme
Description: A <a href='http://www.webtiger.com.au/'>Webtiger and hampel creation</a> for Tibco designs.
Version: 1.0
Author: Webtiger and hampeldesigns
Author URI: http://www.webtiger.com.au
Template: enfold
*/



/*fonts*/
/*
 *font-family: 'Inconsolata', monospace;
 *font-family: 'Josefin Sans', sans-serif;
 *font-family: 'Noto Serif', serif;
 *
*/

@import url('https://fonts.googleapis.com/css?family=Inconsolata|Josefin+Sans|Noto+Serif');

/*general typography
*/
#top #wrap_all .av-inherit-size .av-special-heading-tag {
    font-size: 1.5rem;
    letter-spacing: 3px;
}
#top label {
    font-weight: normal;
}

/*form fields*/
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
    color: #000;
    font-family: "inconsolata",monospace;
    letter-spacing: 0.1rem;
}

/*main body
 *
 */
body{font-family: "Inconsolata",monospace !important; font-size: 15px; font-weight: normal; color: #000;}
p{font-family: "Inconsolata",monospace; font-size: 15px; font-weight: normal; color: #000; }

/*typography
 *
 */
h1, h2, h3, h4, h5, h6{font-family: 'Noto Serif', serif;}
h1{font-size: 1.5rem;}
h2{font-size: 14px;}
h3{font-size: 12px;}
h4{font-size:1rem; letter-spacing: 1px;}

/*
top top
 */
#header #header_meta {background-color: #fff;}
#top .social_bookmarks li{border-color: white;}
#header .social_bookmarks a{color: #000;}
#header .phone-info.with_nav span a{
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

/**
 * top nav
 *
 */
#header nav.sub_menu .menu-item-object-page a{
    color: #000;
    font-family: 'inconsolata', monospace;
    font-size: 14px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/*
 *
 * Main Nav
 *
 *
 */
.avia-menu-text {
    font-family: "Inconsolata",monospace;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.02rem;
    text-transform: uppercase;
}




/*
 * Home page
 *
 *
 */


/*introduction on home page*/
#top #main #introduction h1.av-special-heading-tag, #top #main #introduction h2.av-special-heading-tag {
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 5px;
    line-height: 3.2rem;
    text-decoration-color: currentcolor;
    text-decoration-line: underline;
    text-decoration-style: solid;
}

#top #main #introduction .avia-button.avia-size-small {
    float: right;
    font-size: 15px;
}


/*kitchens on the home page*/
#top #main #kitchens-hm h1.av-special-heading-tag {
    font-size: 1.7rem;
    font-weight: normal;
    letter-spacing: 5px;
    text-transform: none;

}

#top #main #kitchens-hm p {
    padding-left: 90px;
    padding-right: 90px;
    text-align: center;

}

#top #main #kitchens-hm .post-entry{background-color: #fff;}

/*home page contact us section*/
#top #main #contact-hm h1{font-size: 2.1rem; letter-spacing: 5px; font-weight: normal; text-transform: none;}

.theformie{float: left; width: 49%;}
  .themsg{float: right; width: 49%;}
  #top #main #contact-hm .wpcf7-text {
      border-bottom-color: transparent;
      border-left-color: transparent;
      border-right-color: transparent;
      border-top-color: transparent;
      color: #000;
      font-family: 'inconsolata', monospace;
      margin-bottom: 0;
      padding-bottom: 15px;
      padding-top: 15px;
  }
.theformie p{margin-top: 0;}
#top #main #contact-hm textarea {
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    color: #000000;
    font-family: 'inconsolata', monospace;
    line-height: 1.07em;
}

#top #main #contact-hm    .themsg input.wpcf7-form-control.wpcf7-submit {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: transparent;
        background-image: none;
        background-origin: padding-box;
        background-position-x: 0;
        background-position-y: 0;
        background-repeat: repeat;
        background-size: auto auto;
        color: #000000;
        float: right;
        font-family: 'inconsolata', monospace;
        font-size: 18px;
        letter-spacing: 2px;
        padding-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        text-transform: uppercase;
    }
#top #main #contact-hm .wpcf7-form-control-wrap{border-color: transparent;}
#contact-hm .fa-fw {
    text-align: center;
    width: 2em;
}


/*as seen on section of home page*/
#as-seen-on h3.av-special-heading-tag {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: black;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: black;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: black;
    border-top-style: solid;
    border-top-width: 1px;
    font-family: "Inconsolata",monospace;
    font-size: 18px;
    letter-spacing: 5px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
#as-seen-on  a.slide-image{background: transparent;}

/*
Social icons home page
 */
.socies{}

/*socket and footer*/
#footer {
    padding-bottom: 5px;
  }
#footer .widget_nav_menu{margin-bottom: 5px;}
#top #footer .widget_nav_menu li {display: inline;}
#footer ul#menu-main-menu.menu a {
    display: inline;
    font-size: 15px;
    letter-spacing: 1px;
    padding-left: 10px;
    padding-right: 10px;
    text-transform: uppercase;
}
#main #footer .menu-item-3197 a{padding-right: 20px;}
#main #footer .menu-item-3202 a{padding-left: 20px;}
#main #footer .textwidget {
    font-size: 0.8rem;
    letter-spacing: 0.5px;
    text-align: center;
}

#top #footer .widget ul {
    text-align: center;
}

#socket {
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
    text-align: center;
  }
  #socket .copyright {
    float: none;
}
.copy-l{float: left;}
  .copy-r{float: right;}
.textwidget{text-align: center;}


/**
 * Search
 */
 .header_color .primary-background, .header_color .primary-background a, div .header_color .button, .header_color #submit, .header_color input[type="submit"], .header_color .small-preview:hover, .header_color .avia-menu-fx, .header_color .avia-menu-fx .avia-arrow, .header_color.iconbox_top .iconbox_icon, .header_color .iconbox_top a.iconbox_icon:hover, .header_color .avia-data-table th.avia-highlight-col, .header_color .avia-color-theme-color, .header_color .avia-color-theme-color:hover, .header_color .image-overlay .image-overlay-inside::before, .header_color .comment-count, .header_color .av_dropcap2, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text, .header_color .av-colored-style .av-countdown-cell-inner, .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover {
     background-color: #000000;
     border-bottom-color: #000000;
     border-left-color: #000000;
     border-right-color: #000000;
     border-top-color: #000000;
   }



/**
 *
 *
 * ABOUT us page inside page
 *
 *
 */
#about-pg .avia_iconbox_title{color: #000; font-size: 18px; letter-spacing: 1px; }




/**
 *
 * KITCHENS PAGE
 *
 *
 */
.page-id-650 #introduction  h1.av-special-heading-tag{text-transform: none;}




/**
 *
 * BEDROOMS PAGE
 *
 *
 */
.page-id-3464 #introduction  h1.av-special-heading-tag{text-transform: none;}



/**
 *
 * LIVING PAGE
 *
 *
 */
.page-id-3479 #introduction  h1.av-special-heading-tag{text-transform: none;}



/**
 *
 * OFFICE PAGE
 *
 *
 */

.page-id-3488 #introduction  h1.av-special-heading-tag{text-transform: none;}


/**
 *
 * BATHROOM PAGE
 *
 *
 */
.page-id-3503 #introduction  h1.av-special-heading-tag{text-transform: none;}
